function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var Minus = function Minus(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 12 2"
  }), React.createElement("path", {
    d: "M12.166 0v2h-12V0z",
    fillRule: "evenodd"
  }));
};
Minus.displayName = 'OldIcon.Minus';